#!/bin/bash

oss_name=tar
tar_version=1.17

tar -zxvf tar-1.17_patch.tar.gz

rm -rf tar-$tar_version
dir="tar-$tar_version"    

mkdir $dir  
tar -jxvf tar-1.17.tar.bz2 -C ./$dir
cp -rf tar-1.17_patch/*  ./$dir/tar-1.17/
cd $dir/tar-1.17
./configure  --host=${OSS_HOST} --prefix=${TAR_INSTALL_PATH}/tar
make
if [$? -ne 0 ]; then
    exit 1
fi
make install
cd ${TAR_INSTALL_PATH}/tar

mkdir usr
rm -f share/info/dir
mv share sbin libexec -t usr

